Subject: Re: bug#3468: drag and drop text

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 30 Sep 2019 17:29:54 +0200

"Erdkern Erdkern" <[email-masked]> writes:

> I use windows as operating system. I want to drag text from text
> editor or browser (say Wordpad or Firefox) and drop it in emacs, but
> this is not possible, drop is not allowed. On the other side, if I
> drag an unknown filetype (say, an *.rdp-File) into emacs, it is
> dropped as text.

(I'm going through old bug reports that unfortunately didn't get any
response at the time.)

I tried this in Emacs 27, but on GNU/Linux, and it worked fine for me
there.  Are you still seeing this problem?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no